Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.inject.rebind.resolution
Interface DependencyExplorer.Factory

Enclosing class:
  DependencyExplorer

    public static interface DependencyExplorer.Factory

Method Summary
`DependencyExplorer` | `create(com.google.gwt.core.ext.TreeLogger logger)`

Method Detail

### create

    DependencyExplorer create(com.google.gwt.core.ext.TreeLogger logger)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD